How to install macOS Catalina 10.15 onto Proxmox 6.1 or 6.2 using OpenCore

How to install macOS Catalina 10.15 onto Proxmox 6.1 or 6.2 using OpenCore submitted by /u/Mrsaintj
[link] [comments]
Whatsapp